<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Twitter</title>
    <!--<base href="/">-->

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="../public/favicon.ico">
</head>
<body>
<app-root></app-root>
<script type="text/javascript" src="../public/runtime.js"></script>
<script type="text/javascript" src="../public/polyfills.js"></script>
<script type="text/javascript" src="../public/styles.js"></script>
<script type="text/javascript" src="../public/vendor.js"></script>
<script type="text/javascript" src="../public/main.js"></script>
</body>
</html>
